<?php

/* Comment out (put as comment / prefix with "//") the following line 
 * to disable (hide) the option for selecting display and mini message
 */
define('MSGR_DISPOPT', 'x');


/* Comment out (put as comment / prefix with "//") the following line 
 * to disable (hide) the check box for confirmation
 */
define('MSGR_CONFOPT', 'x');


/* Comment out (put as comment / prefix with "//") the following line
 * to activate login independent DB access (every login will then 
 * access it's own text and personal DB / This is the standard setting
 * or old behaviour)
 * Remove the commenting "//" when there should be ONE global DB only
 */
// define('MSGR_GLOBAL_DB', 'x');


/* Comment out (put as comment / prefix with "//") the following line
 * to activate send confirmation screen / This is the standard setting
 * or old behaviour)
 * Remove the commenting "//" when there is no confirmation needed
 */
// define('MSGR_NO_SEND_CONFIRMATION', 'x');


/* Define position where the entry type ('group' or 'person') shall be
 * shown in the selection lists
 * - 'B' at the beginning like "Group: My Group Name"
 * - 'E' at the end like "My Group Name [Group]"
 * - 'N' nowhere like "My Group Name"
 * The default value 'B' is used in case a different or no definition is given
 */
define('MSGR_SHOWPOS_TYPE', 'B');

/* Define which types of recipients shall be shown in the GUI
 * Available are:
 *   'DCT', 'INT', 'EXT', 'GSM', 'SMS', '-@-', 'PAG', 'ANS', 'SNP',
 *   'SPL', 'BCD', 'A9D', 'OAS', 'ER1', 'ER2', 'DMS', 'ECT', 'XML'
 */
// $MSGR_RCPT_TYPES = array('INT', 'EXT', 'GSM', 'SMS');

?>